# PICurrent.pidl File Reference

Pre-compiled IDL source for the PortableInterceptor components in the ORB. More...

`import "InvalidSlot.pidl";`
`import "PI_Forward.pidl";`
`import "Current.pidl";`

Include dependency graph for PICurrent.pidl:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | PortableInterceptor

## Classes

interface | PortableInterceptor::Current

## Detailed Description

Pre-compiled IDL source for the PortableInterceptor components in the ORB.

Id
  PICurrent.pidl,v 1.1 2005/06/10 10:21:34 jwillemsen Exp

tao_idl -o orig -Gp -Gd -Ge 1 -GA -Sc -SS -Sci -Wb,export_include="tao/TAO_Export.h" -Wb,export_macro=TAO_Export -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" PICurrent.pidl